
#container{
	margin:0px auto; position:relative; top:-52px;
	width: 978px; font-family:Verdana, Geneva, sans-serif;
}
#container ul{
	list-style: none;
	list-style-position: outside;
	float:left; padding:0px; margin:0px;

	
}
#container ul.tab-menu li{
	float: left;
	margin-right: 5px;
	margin-bottom: -1px;
}
#container ul.tab-menu li{
	font-weight:500;
	display: block;
	padding:17px 20px;
	background: #bebdb9;
	margin-bottom: 0px;
	
	
	position: relative;
	color: #f2f2f1;
	cursor: pointer; font-size:16px;
}
#container ul.tab-menu li.active{
	background: #e6e6e6;
	top: 1px;
	border-bottom: 0;
	color: #1a1a1a;
}
/******* /MENU *******/

@media only screen  and (max-width: 600px) {
    
    
    
     #container{
        width:100%;
    }
    #container ul{
        float:none;
    }
    #container ul.tab-menu li{
        float:none;margin-right:0px;
    }
    .tablist{
        width:100%; text-align:center;
    }
    .tablist ul li{
        width:100%;
    }
    .tab-block p{
        width:100%;
    } 
    .tabcontent p {

        text-align: center;
    }
    
}